Subject: [Q] Rejuvenating a lilac tree

From: [email-masked] (Lianne Barre)
Date: 22 Mar 1995 16:31:22 GMT

I've recently read that it is possible to completely rejuvenate
a large shrub by cutting it right down to the ground and starting
new shoots from the bottom. This allows you to 'shrink' an 
overgrown shrub to a reasonable size. This is supposed to be 
done when the plant is dormant (i.e. now).

We have a lilac in our backyard. I think it's called a Prestonian
lilac; the flowers are different from the usual lilac and it doesn't 
send out runners. It's in a raised planter bed, and is approximately 
8 feet high. It branches out into about six main trunks right at
the base. The majority of the foliage is further down the branches,
so that the base is clear of leaves. I usually cut off any new
branches that sprout from the bottom to keep it clean.

Unfortunately, it's too big. Our backyard is very shady and 
this tree is a contributing factor. What we would really like to
do is return it to a shrub size, maybe a maximum of 4 feet high.
We would then maintain it at that size so that we can finally 
grow a lawn, and plant other things around it.

If we cut this thing down to the ground, leaving just the main 
trunks, will it recover? Are there any special precautions we
should take to ensure we don't kill it completely?

As much as I like the lilac, we've agreed that it can't stay
in this state. If we can't save it, it will be removed. I figure
it's worth a try, but would appreciate any advice.

-- 
+--------------------------------------------------------------+
| Lianne Barre // Bell-Northern Research // Ottawa, ON, Canada |
|         My employer does not share my opinions.              | 
+--------------------------------------------------------------+

---

From: [email-masked] (Kris Benarcik)
Date: 22 Mar 1995 19:35:29 GMT

In article <[email-masked]>, [email-masked] (Lianne
Barre) wrote:

> a large shrub by cutting it right down to the ground ...
> lilac...Unfortunately, it's too big....
> 
> -- 

Lianne-
Yes is is possible to rejuvenate a lilac (and many other shrubs) in this
manner.    However, Syringa x prestoniae, or the Prestonian lilac is one of
the largest of the lilacs and will continually try to grow back to height
it currently is.  If you simply cut it back to the desired height of 4', it
will ruin the shape of the shrub.
So unfortunately, this sounds like on of those "right plant for the right
space" situations.  My advice, as unpopular as it may be, would be to find
a shrub that only reaches 4'

Kris Benarcik
The Scott Arboretum

---

From: [email-masked] (pete hanson)
Date: Thu, 23 Mar 95 11:42:36 GMT

>a shrub that only reaches 4'

There are several lilacs that are minitures and reach 4-5 foot of height.  Miss Kim is one of these and
very beautiful.
                                            Kay

---

From: [email-masked] (Jonathan K Poulsen)
Date: 25 Mar 1995 20:08:47 GMT

: Last year for the first time after the snow melted, it was possible to 
: see a film of grey scum like substance on the lawn. It is not all over but 
: appears usually in low spots.

Your problem may be grey snow mold. It occurs under melting snow 
conditions with abundant moisture (low spots). If so, avoid succulent turf 
growth late in the fall (no Nitrogen until grass dormant i.e. November) and 
keep the turf mowed until leaf growth ceases. Also minimize thatch since
this is a perfect environment for the fungi which cause it. If still in 
question, look up your local Ministry office for advice more specific to 
your area.

		Happy Hunting

					Jonathan

---

From: James Castle <[email-masked]>
Date: Thu, 23 Mar 1995 22:33:54 -0600

Last year for the first time after the snow melted, it was possible to 
see a film of grey scum like substance on the lawn. It is not all over but 
appears usually in low spots.

Later in the year these areas had dead spots. Note: We raked the scum off 
in the spring believing that would get rid of it.

this year the same problem is occurring, short of using a flamethrower:>, 
what solutions have others used. Any suggestions muchly wanted.

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
Regards, Jim Castle                                     [email-masked]

---

From: [email-masked] (Lianne Barre)
Date: 27 Mar 1995 18:13:18 GMT

In article <[email-masked]>, [email-masked] (CT) writes:

|> About your large lilac:
|> 1. May I have it ?;- )
..snip..

Well that depends...where do you live? I won't deliver unless
it's all expenses paid :).

I've had a few responses (thanks to everybody), although I was
somewhat discouraged about the one post from Kris Benarcik, who
warned that the Prestonian lilac doesn't like serious pruning.
Very useful reply, thanks Kris!

I think we'll worry about getting the front yard done this year,
so the lilac may be safe for another season! Then we'll decide
what to do with the darn thing.

---

From: Angela Pilote <[email-masked]>
Date: Fri, 31 Mar 1995 14:25:35 GMT

I have heard that you should not cut back a lilac more than 2/3rds of the
branch length.

I had the same problem when I purchased my home 3 years ago. Have been pruning
it ever since and this year it looks like I will, again, have lots of blumes.
Not to mention that the shape is finally starting to come around and fill out.

---

From: [email-masked] [Maura O'Neill]
Date: Thu, 6 Apr 1995 05:32:27 GMT

WHEN do you prune it? I didn't get any blooms this year, but it didn't get that 
cold, just lots of rain (65+"} this year, so not sure which DID it (or didn't), 
I am in zone 9-10 santa cruz county, CA, not sure where you are, so tell me not 
by month, but stage of growth when you pruned, thanks much
maura